Subject: Re: [PATCH v2] MyFirstContribution: add avenues for getting help

From: Eric Wong <[email-masked]>
Date: Wed, 20 Nov 2019 01:50:08 +0000

SZEDER Gábor <[email-masked]> wrote:
> On Tue, Nov 19, 2019 at 10:29:43PM +0100, Johannes Schindelin wrote:
> > On Tue, 19 Nov 2019, SZEDER Gábor wrote:
> > > git@vger is the ultimate source of all wisdom :) and it is openly
> > > accessible for anyone for writing,
> > 
> > ... except people with an @outlook.com address (all of their emails will
> > bounce) and people who do not know how to suppress HTML in their emails
> > (which I believe constitutes the vast majority)...
> 
> And I believe that that "vast majority" will never try to contribute
> to Git, and thus doesn't matter.

No.  A better objective would be to promote plain-text to the
point where the "vast majority" expect it.  Ironically, major
social networks and forums are already that way.  HTML mail can
become solely an avenue for phishers and spammers, and
eventually eradicated.  It'll be a long battle ahead, though...